#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql
version:              1.4.2
visibility:           public
id:                   hasql-1.4.2-JMdOsQ9gkXHJGJsrj82trg
key:                  hasql-1.4.2-JMdOsQ9gkXHJGJsrj82trg
license:              MIT
copyright:            (c) 2014, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql
synopsis:             An efficient PostgreSQL driver with a flexible mapping API
description:
    Root of the \"hasql\" ecosystem.
    For details and tutorials see
    <https://github.com/nikita-volkov/hasql the readme>.

    The API comes free from all kinds of exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.

category:             Hasql, Database, PostgreSQL
abi:                  d19251d09d85e9135f7f2988f16b12ea
exposed:              True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Session
    Hasql.Statement

hidden-modules:
    Hasql.Private.Prelude Hasql.Private.Errors Hasql.Private.PTI
    Hasql.Private.IO Hasql.Private.Session Hasql.Private.Connection
    Hasql.Private.PreparedStatementRegistry Hasql.Private.Settings
    Hasql.Private.Commands Hasql.Private.Decoders
    Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
    Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
    Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
    Hasql.Private.Encoders Hasql.Private.Encoders.Array
    Hasql.Private.Encoders.Value Hasql.Private.Encoders.Params

import-dirs:          /usr/lib/ghc-8.10.1/site-local/hasql-1.4.2
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hasql-1.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/hasql-1.4.2
hs-libraries:         HShasql-1.4.2-JMdOsQ9gkXHJGJsrj82trg
depends:
    attoparsec-0.13.2.4-GOTdzZbG0wqBeikq1tq7Wl base-4.14.0.0
    base-prelude-1.3-I8Q05mVZ6da5V9ORp5dnoi bytestring-0.10.10.0
    bytestring-strict-builder-0.4.5.3-3n4NMrWRuVl3Fip5J7ZjlD
    contravariant-1.5.2-3rEsfj3YINxBWDceLgF1Rb
    contravariant-extras-0.3.5.1-8l7TCCP3EDl4K0a1Cjm3dp
    dlist-0.8.0.8-IsQGYx9d6WdDo8CH3W9HLD
    hashable-1.3.0.0-EAzOv9XkxZx208nV7jdDUC
    hashtables-1.2.3.4-AjHXJuDYTJ5La9Edg0myzZ
    loch-th-0.2.2-AnI9c0cEUA0EDQTEdIewMz mtl-2.2.2
    placeholders-0.1-5EZJOo60uJJURzlenu3mo
    postgresql-binary-0.12.2-HPKzRsygLOeFvGLlwRJVJI
    postgresql-libpq-0.9.4.2-AFTDWYQt0d7AeqzX644RCv
    profunctors-5.5.2-BZRZ0pseMHM2DBD6JMYEat text-1.2.3.2
    text-builder-0.6.6.1-BMr0L5EDLp15KsgtkBNDe9 transformers-0.5.6.2
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:   /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html:         /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

